
Foreman - Feature #1345

Don't alter case of username in topbar

11/22/2011 10:02 AM - Andrew Elwell

Status: Resolved   

Priority: Low   

Assignee: Ohad Levy   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Minor tweak to views/user/_user_dropdown.rhtml

Don't alter case of login id -- if you want a 'Pretty' display then perhaps we should use

"Firstname Lastname"

History

#1 - 11/22/2011 10:08 AM - Andrew Elwell

- File 0001-Don-t-mangle-userid-case-in-display.-Fixes-1345.patch added

#2 - 09/01/2014 10:25 AM - Tomer Brisker

- Description updated

- Status changed from New to Resolved

Seems like this was resolved already. Reopen if problem still exists.

Files

0001-Don-t-mangle-userid-case-in-display.-Fixes-1345.patch 1.03 KB 11/22/2011 Andrew Elwell
